
unierp5.vendor=mssql2012
unierp5.serverAddress=10.57.146.224
unierp5.user=unierp
unierp5.password=uni.sql99@@
unierp5.portNo=1433
unierp5.dbName=unierp5
unierp5.maxconns=20
unierp5.initconns=10
unierp5.timeout=5
unierp5.initSqls=
unierp5.closeSqls=
unierp5.doConnectionCheck=true
unierp5.testQueryString=select 1
unierp5.sessionQuery=




unierp5_test.vendor=mssql2012
unierp5_test.serverAddress=10.57.146.224
unierp5_test.user=unierp
unierp5_test.password=uni.sql99@@
unierp5_test.portNo=1433
unierp5_test.dbName=unierp5_test
unierp5_test.maxconns=20
unierp5_test.initconns=10
unierp5_test.timeout=5
unierp5_test.initSqls=
unierp5_test.closeSqls=
unierp5_test.doConnectionCheck=true
unierp5_test.testQueryString=select 1
unierp5_test.sessionQuery=


unierp5_test2.vendor=mssql2012
unierp5_test2.serverAddress=10.57.146.224
unierp5_test2.user=unierp
unierp5_test2.password=uni.sql99@@
unierp5_test2.portNo=1433
unierp5_test2.dbName=unierp5_test2
unierp5_test2.maxconns=20
unierp5_test2.initconns=10
unierp5_test2.timeout=5
unierp5_test2.initSqls=
unierp5_test2.closeSqls=
unierp5_test2.doConnectionCheck=true
unierp5_test2.testQueryString=select 1
unierp5_test2.sessionQuery=

unierp5_dev.vendor=mssql2012
unierp5_dev.serverAddress=10.57.146.224
unierp5_dev.user=unierp
unierp5_dev.password=uni.sql99@@
unierp5_dev.portNo=1433
unierp5_dev.dbName=unierp5_dev
unierp5_dev.maxconns=20
unierp5_dev.initconns=10
unierp5_dev.timeout=5
unierp5_dev.initSqls=
unierp5_dev.closeSqls=
unierp5_dev.doConnectionCheck=true
unierp5_dev.testQueryString=select 1
unierp5_dev.sessionQuery=


REPORTS.vendor=mssql2012
REPORTS.serverAddress=10.57.146.224
REPORTS.user=unierp
REPORTS.password=uni.sql99@@
REPORTS.portNo=1433
REPORTS.dbName=unierp5
REPORTS.maxconns=20
REPORTS.initconns=10
REPORTS.timeout=5
REPORTS.initSqls=
REPORTS.closeSqls=
REPORTS.doConnectionCheck=true
REPORTS.testQueryString=select 1
REPORTS.sessionQuery=



UNIERP50N_FTA.vendor=mssql2012
UNIERP50N_FTA.serverAddress=10.57.146.224
UNIERP50N_FTA.user=unierp
UNIERP50N_FTA.password=uni.sql99@@
UNIERP50N_FTA.portNo=1433
UNIERP50N_FTA.dbName=unierp5_test
UNIERP50N_FTA.maxconns=20
UNIERP50N_FTA.initconns=10
UNIERP50N_FTA.timeout=5
UNIERP50N_FTA.initSqls=
UNIERP50N_FTA.closeSqls=
UNIERP50N_FTA.doConnectionCheck=true
UNIERP50N_FTA.testQueryString=select 1
UNIERP50N_FTA.sessionQuery=




ERPDB.vendor=mssql2012
ERPDB.serverAddress=10.57.146.224
ERPDB.user=unierp
ERPDB.password=uni.sql99@@
ERPDB.portNo=1433
ERPDB.dbName=unierp5_test
ERPDB.maxconns=20
ERPDB.initconns=10
ERPDB.timeout=5
ERPDB.initSqls=
ERPDB.closeSqls=
ERPDB.doConnectionCheck=true
ERPDB.testQueryString=select 1
ERPDB.sessionQuery=



V27adminDB.vendor=mssql2012
V27adminDB.serverAddress=10.57.146.224
V27adminDB.user=unierp
V27adminDB.password=uni.sql99@@
V27adminDB.portNo=1433
V27adminDB.dbName=V27adminDB
V27adminDB.maxconns=20
V27adminDB.initconns=10
V27adminDB.timeout=5
V27adminDB.initSqls=
V27adminDB.closeSqls=
V27adminDB.doConnectionCheck=true
V27adminDB.testQueryString=select 1
V27adminDB.sessionQuery=





